Bug 672941 - (gwt-favorites) GWT effort - favorites tracker
GWT effort - favorites tracker
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
:
Depends On: 672942 672947 691526
Blocks: jon30-issues
  Show dependency treegraph
 
Reported: 2011-01-26 13:39 EST by Corey Welton
Modified: 2013-09-03 13:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:02:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2011-01-26 13:39:52 EST
tracker for all favorites-related bugs
Comment 1 John Mazzitelli 2012-01-12 20:52:10 EST
all children are finished
Comment 2 Heiko W. Rupp 2013-09-03 13:02:41 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.